.auto-bots-list{
	margin-top: 50px;
	margin-bottom: 50px;
}
.auto-bots-list .section-title{

}
.auto-bots-list .section-title h1{

}
.auto-bots-list .canvas {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 15px;
    overflow: hidden;
    padding-bottom: 15px;
}
.auto-bots-list .canvas img{
	width: 100%;
	margin-bottom: 5px;
	height: 220px;
}
.auto-bots-list .canvas h4{
	margin: 0;
	text-align: center;
}
.auto-bots-list .canvas p{
	margin: 0;
	text-align: center;
}
/*.auto-bots-list .btn{
    margin: 0 0 !important;
    text-align: center;
    border-radius: 15px;
    font-weight: bold;
    background: linear-gradient(90deg, rgba(131, 58, 180, 1) 0%, rgba(253, 29, 29, 1) 50%, rgba(252, 176, 69, 1) 100%);
    color: white;
}*/
.auto-bots-list .btn {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217 51%, #e52d27 100%);
    margin: 5px;
    padding: 5px 29px;
    width: 134px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    font-size: 12px;
}
.auto-bots-list .canvas .btn-details{

}
.auto-bots-list .canvas .btn-buy-now{

}
.auto-bots-list .canvas .btn-download{
    width: auto;
}
.auto-bots-list .btn:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
}
.footer {
    text-align: center;
    padding: 10px;
    box-shadow: 0px 10px 20px #888;
}
.dashboard-menu{

}
.dashboard-menu ul {
    list-style: none;
    padding: 0;
    border: 1px solid lightgray;
    border-radius: 15px;
    overflow: hidden;
}
.dashboard-menu ul li {
    border-bottom: 1px solid gray;
}
.dashboard-menu ul li:last-child{
    border-bottom: none;
}
.dashboard-menu ul li a {
    padding: 9px 20px;
    display: block;
    background-color: lightgray;
    font-weight: bold;
}
.dashboard-menu ul li a:hover {
    text-decoration: none;
    background-color: darkgray;
    color: white;
}
.how-to-use{
    margin-bottom: 50px;
}
.how-to-use .canvas {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 15px;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
}
.how-to-use .canvas iframe{
    display: block;
}
.how-to-use .canvas span {
    display: block;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 18px;
    color: black;
}
.whatsapp-support {
    z-index: 9999;
    position: fixed;
    background-color: #41c652;
    box-shadow: 0px 0px 9px rgb(0 0 0 / 36%);
    border-radius: 43px;
    bottom: 17px;
    right: 20px;
}
.whatsapp-support a {
    display: inline-block;
    padding: 5px 18px;
    color: white;
    font-size: 15px;
}
.whatsapp-support a img {
    width: 40px;
}
.whatsapp-support a span {
    display: inline-block;
    line-height: 17px;
    position: relative;
    top: 6px;
    font-weight: bold;
}